.products-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
    padding: 0;
    list-style: none;
}

.products-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 33.333333%;
    padding: 0 12px;
    margin: 40px 0 0;
    position: relative;
}

.products-img {
    border-radius: 5px;
    overflow: hidden;
    height: 235px;
    position: relative;
}

.products-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
    color: #000;
    margin: 20px 0 0;
}

.products-meta {
    margin: 16px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #808080;
    display: flex;
    align-items: center;
}

.products-meta span {
    margin: 0 24px 0 0;
    padding: 0 0 0 22px;
    position: relative;
    display: block;
}

.product-meta-salon {
    padding: 0 0 0 22px;
    position: relative;
    display: block;
    color: #808080;
}

.product-meta-salon:hover {
    color: #FF9900;
}

.products-meta span::before,
.product-meta-salon::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
}

.products-meta-km::before {
    background: transparent url('../images/ico/speedometer.svg') no-repeat center;
}

.product-meta-gear::before {
    background: transparent url('../images/ico/gear.svg') no-repeat center;
}

.product-meta-salon::before {
    background: #404040 none;
    -webkit-mask: url('../images/ico/salon.svg') no-repeat center;
    mask: url('../images/ico/salon.svg') no-repeat center;
    -webkit-transition: all .3s;
    transition: all .3s;
    top: -1px;
}

.product-meta-salon:hover::before {
    background: #FF9900 none;
}

.products-desc {
    margin: 16px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.products-footer {
    margin: 28px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.products-price {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    color: #404040;
}

.products-sale {
    font-weight: 700;
    color: #BE1E2D;
    width: 125px;
    height: 28px;
    border: 1px solid #BE1E2D;
    border-radius: 5px;
}

.products-wishlist {
    width: 28px;
    height: 24px;
    display: block;
    background: transparent url('../images/ico/whishlist.svg') no-repeat center;
    border: 0;
    padding: 0;
    position: absolute;
    top: 20px;
    right: 32px;
    z-index: 9;
}

.products-swiper .swiper-button-next,
.products-swiper .swiper-button-prev {
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.products-item:hover .products-swiper .swiper-button-next,
.products-item:hover .products-swiper .swiper-button-prev {
    opacity: 1;
}

.products-swiper .swiper-button-next::after,
.products-swiper .swiper-button-prev::after {
    font-size: 30px;
}

.products-swiper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff none;
    margin: 0 6px;
    opacity: .5;
    border-radius: 6px;
}

.products-swiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 30px;
    opacity: 1;
}